Reply To: WT 1200 LE – Message: ICA [server]: TW1 is not supported

#19343
ConfGenConfGen
Keymaster
  • Total Post: 9813
  • Jedi Master
  • ★★★★★★★

Maybe it is a good idea to upgrade your envirnment. MF 1.8 is very very old and not supported for years.
Check if you are using the right protocol to connect (HTTP or XML).

CG